/*
Theme Name: thachcao
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#ftwp-container.ftwp-fixed-to-post {
    position: relative;
    z-index: 99999;
}
.entry-content.single-page #ftwp-list{
	display:none;
}
.devvn-popup-title,.devvn-order-btn{
	background:#189fd9 !important
}
.category-page-row {
    padding-top: 20px;
}
h1.shop-page-title{
	margin-bottom:0px;
	color:#189fd9
}
.product-footer{
	margin-top:20px !important
}
.product-info h1{
		color:#189fd9

}
.woocommerce-breadcrumb.breadcrumbs, .woocommerce-result-count, .orderby{
	font-size:13px;
	text-transform:none !important
}
nav.rank-math-breadcrumb{
	padding-top:15px;
	padding-bottom:15px;
	background:#f5f5f5;
	
}
nav.rank-math-breadcrumb>p{
	max-width:1230px;
	margin:0 auto;
	font-size:13px;
}
.bfooter h3{
	    font-size: 18px;
    margin-bottom: 15px;

}
.bfooter .icon-box{
	margin-bottom:7px !important
}
.bfooter .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 7px !important;
}
.ilisst .icon-box-img{
	width:14px !important;
}
.ilisst .icon-box-img img{
	padding-top:0px !important;
	filter: brightness(0) invert(1);
}
.absolute-footer{
	padding-top:15px !important;
	padding-bottom:12px !important;
	border-top:1px solid #dedede26;
}
.dkform .wpcf7-form-control{
	border:0px;
	border-bottom:2px solid #189fd9 
}
.dktuvan .col{
	padding-bottom:0px !important
}
section.dktuvan{
	position:relative;
}
.notetuvan p{
	margin-bottom:10px;
}
section.dktuvan .wpcf7-form-control.wpcf7-submit{
	background:#189fd9;
	padding:5px 40px;
	border-radius:5px;
}
/*
section.dktuvan:after{
	right:0px;
	top:0px;
	height:100%;
	width:50%;
	content:"";
	z-index:0;
	display:block;
	background:#f7f7f7;
	bottom:0px;
	position:absolute
}
*/
.notetuvan ul{
	list-style:none !important;	
}
.notetuvan ul li{
	list-style:none !important;
	margin-bottom:5px;
	margin-left:0px !important
}
.xtin .box-image, .xtin .box-image img{
	border-radius:5px;
}
.xtin .box-text.text-left{
	padding:15px;
}
.xtin .col-inner{
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
	border-radius:8px;
}
aside.widget{
	background:#f6f6f6;
	border-radius:8px;
	margin-bottom:20px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
	border:1px solid #dedede;
	padding-bottom:10px;
}
aside.widget .recent-blog-posts-li{
	padding-left:15px;
	
}
aside.widget .post_comments{
	display:none !important
}
aside.widget .recent-blog-posts-li a{
	color:#333;
	
}
aside.widget .product-categories li:hover a{
	color:#189fd9  !important;
}
aside.widget .product-categories li a{
	color:#333;
	padding-left:15px;
}
aside.widget .widget-title{
	display:block !important;
	width:100% !important;
	padding:15px 15px;
	background:#189fd9  !important;
	color:#fff;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
}
aside.widget .is-divider{
	display:none !important
}
.col.post-item .is-divider{
	display:none !important
} 
.xtin .post-title{
	margin-bottom:10px;
}
.col5m .col.medium-3{
	        flex-basis: 20%;
        max-width: 20%;
}
.col5m p{
	font-size:14px;
	line-height:18px;
	color:#dedede
}
.col5m .icon-box:hover img{
	filter: brightness(1) invert(1);


}
.xlogo .box.gallery-box{
	border:1px solid #dedede !important;
	border-radius:5px !important;
	
}
.sliykien .flickity-page-dots{
	bottom:0px !important
}
.product-small .box-image, .product-small .box-image img{
	border-radius:8px;
}
.flickity-page-dots .dot{
	width:9px !important;
	height:9px !important
}
.iman {
	margin-top:20px;
	margin-left:25px;
}
.iman h4{
	color:#189fd9 ;
	font-size:17px;
	margin-bottom:0px;
}
.iman p{
	font-size:13px;
	color:#888
}
.tykien{
	padding:18px;
	background:#f6f6f6;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
	border-radius:8px;
	padding-top:40px !important;
	position:relative;
}
.tykien:after{
	width:24px;
	height:24px;
	background:url(/wp-content/uploads/2026/08/quote-4.png) no-repeat top left;
	position:absolute;
	left:20px;
	top:5px;
	content:"";
	z-index:2;
	background-size:cover !important
}
.product-small.box{
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
	border-radius:8px;
}
.product-small .box-text{
	background:#fff;
	padding:15px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	padding-bottom:0px !important
}
.guiyc{
	font-size:13px;
	padding:8px 40px;
	border-radius:5px !important;
	background: #189fd9;
	
}
.product-view-more a{
	margin:0 auto !important;
	font-size:13px;
	padding:0px 40px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	min-height:20px;
	text-transform:none !important;
	color:#189fd9 !important;
	background:#f6f6f6
}
.ihotcall h3{
	margin-bottom:0px !important;
	color:#f00 !important}
section.dktuvan h2{
	color:#189fd9 !important;
}
.product-small .name.product-title{
	margin-bottom:10px;
}
.product-small .name.product-title a{
	font-size:18px;
	color:#333;
	font-weight: 500;
}
.hfix h1,.hfix h2{
	color:#189fd9  !important
}
.quytrinh .hfix h2{
	color:#fff  !important
}
.galimgfix img{
	border-radius:8px;
}
.maintit h2{
	margin-bottom:0px !important;
	font-size:28px;
}
.xemthem{
	font-weight:400 !important;
	padding-left:35px;
	padding-right:35px;
	border-radius:4px;
}
.text p{
	margin-bottom:10px;
}
.menu-item-home a{
	font-size:0px !important
}
.iphone img{
    -webkit-animation: wrench 2.5s ease infinite;
    animation: wrench 2.5s ease infinite;
    transform-origin-x: 90%;
    transform-origin-y: 35%;
    transform-origin-z: initial;
    padding-top: 0px !important;
}
.iname.imap{
    min-width: 360px;
}
@keyframes wrench {
  0% {
    -webkit-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }
  8% {
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
  }
  10% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  18% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  20% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  28% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  30% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  38% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  40% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  48% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  50% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  58% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  60% {
    -webkit-transform: rotate(-24deg);
    -ms-transform: rotate(-24deg);
    transform: rotate(-24deg);
  }
  68% {
    -webkit-transform: rotate(24deg);
    -ms-transform: rotate(24deg);
    transform: rotate(24deg);
  }
  75% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
.icon-box.iphone{
	max-width:130px;
}
.iname p{
	font-size:13px;
	color:#fff;
}
.company.iname{
	min-width:400px;
}
.iname h3{
	margin:0px;
	font-size:15px;
	color:#fff;
}
#logo img {
    max-height: 110px !important;
}
#logo{
	position:relative;
	background:#fff;
}
.header-main .header-inner{
	position:relative
}
.header-main .header-inner:after {
    height: 80px;
    width: 100%;
    left: calc(-100% + 15px);
    top: 0px;
    background: #fff !important;
    position: absolute;
}
.header-block-block-1 {
   max-width: 1000px;
}
.header-bottom {
    background-color: #ffffff;
}
#logo:after {
       background: #fff !important;
    width: 175px;
    height: 60px;
    content: "";
    right: -104px;
    display: block;
    position: absolute;
    top: 18px;
    transform: rotate(35deg);
    z-index: -1;
	border-bottom-right-radius: 100px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.imglogf{
    max-height: 100px;
    width: auto;
    margin: 0 auto;
    display: block;
	}
	
	.iname h3 {
        font-size: 10px;
    }
	.company.iname {
    min-width: 200px;
    margin-left: 50px !important;
}
	#logo {
    width: 70px !important;
}
	#logo img {
    max-height: 70px !important;
}
	.maintit h2 {
    margin-bottom: 0px !important;
    font-size: 24px;
}
	.header-main{
		overflow:hidden
	}
	.header-main .header-inner{
		padding-left:5px !important;
	}
	.header-block-block-1 {
    max-width: 200px;
}
	.slihome .img-inner.image-cover {
		padding-top:250px !important
	}
	.col5m .col.medium-3 {
    flex-basis: 50%;
    max-width: 50%;
}
}